e<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">
  <noscript>
 For full functionality of this site it is necessary to enable JavaScript.
 Here are the <a href="https://www.enable-javascript.com/">
 instructions how to enable JavaScript in your web browser</a>.
</noscript>

  <!-- Main Stylesheet -->
  <link href="css/style2.css" rel="stylesheet">

</head>

<body>


  <style>
  body {
      background-color: #FFFFFF;

  }
  </style>
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->

      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 400px 180px;">
	<div class="container">
		<div class="row">
      <div class="boxed">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

            <div class= 'container' id="demoboox">
    <br>
      <h10>  Once, clothing was a pure
necessity, protecting our

naked bodies against environmental conditions and cruel

weather, covering our fragile
and intimate areas. Since the
industrial revolution, fashion
has become a synonym for

cruelty, human gluttony, status and insanity. The fabrics

made mainly of extracted oil
have choked up the planet as
they smudged the filthy black

stains on all living and non-living compounds of our nature.

The innocent little black dress
hanging in your wardrobe is
unfortunately no exception. </h10>
</div>


<br></br>

<div class= 'container' id="demobox9">
<a href="masterthesis3.html"><h10>Learn more </h10></a>
</div>

<br></br>




<div  id="demoboox">
<h11> About the project </h11>
<br></br>
<h10> What if you had the power to unwind the existing, and use your imagination to employ the waste fabrics in a new way? What if we go beyond the ready-to-wear market, embrace the diversity and co-design unique clothing while reusing and saving the local ex-clothes?
<br></br>

  My-x transforms the way clothes are made, sold and designed.

Through customisation of waste fabrics and their reconstruction, we can achieve “wardrobe surgery” as a tool for saving resources and longevity. In history, mending and quilting were connected with poverty. My-X is a statement saying we can not afford to work with and produce more materials not only because of the problematics with poverty but principally because of sustainable poverty caused by extracting natural resources at high speed. My intervention offers an opportunity to bring customisation into these processes and therefore is an intersection between traditional techniques and emerging technologies.
<br></br>
<div class= 'container' id="demobox3" >
<h10> <a href="masterthesis2.html">More about the project</a></h10>

</div>

</h10>
</div>




<br></br>
<br></br>
            <div>
             <video  class="container" src="images/finalfinalvideo.mp4" controls width="100%">⁪</video>
            </div>

            <br></br>




            <slider2>
            <slide2><img src="images/IMG_3048.jpg" style= "width: 700px" align="center" id="demoboox" ></slide2>
            <slide2><img src="images/hands.jpg" style= "width: 700px" align="center" id="demoboox"></slide2>
            <slide2><img src="images/designing.jpg" style= "width: 700px" align="center"id="demoboox" ></slide2>
            <slide2><img src="images/clothes.jpg" style= "width: 700px" align="center"id="demoboox" ></slide2>
            </slider2>

  <br></br>
    <br></br>
    <br></br>
    <br></br>
    <br></br>

    <br></br>
    <br></br>
    <br></br>
    <br></br>
    <br></br>
    <br></br>
    <br></br>




            <div class= 'container' id="demobox4" >
             <a href="masterthesis5.html"><h11>Redesign your x-clothes</h11></a>

            </div>
            <br></br>
            <div class= 'container' id="demobox5" >
            <a href="masterthesis6.html"><h11>  </h11><h11>   Become a local tailor</h11></a>

            </div>
            <br></br>
            <div class= 'container' id="demobox5" >
            <a href="masterthesis4.html"><h11>   Start a micro-factory</h11></a>

            </div>
<br></br>



    <slider>
     <slide> <img src="images/design3.jpg" style= "width: 700px" align="center"id="demoboox"></slide>
     <slide><img src="images/pauli.jpg" style= "width: 700px" align="center" id="demoboox"></slide>
     <slide><img src="images/design1.png" style= "width: 700px" align="center"id="demoboox" ></slide>
     <slide><img src="images/design2.png" style= "width: 700px" align="center"id="demoboox" ></slide>

</slider>
<br></br>

<br></br>
<br></br>

<br></br>
<br></br>

<br></br>
<br></br>
<br></br>
<br></br>
<br></br>
<br></br>
</div>
<div class= 'container'>
<h20> Our vision </h20>
<br></br>
<h16>  The vision of my-x is a world in which no garment is seen as waste or goes to waste. </h16>
<br></br>
<br></br>
<h20> Our purpose </h20>
<br></br>
<h16>Our purpose is to embrace longevity and freedom in fashion through actively including the voice and skills of each and every individual. To build bridges between technology and tradition to allow for transparency and protection of natural resources on every level of fashion supply chain.</h16>
<br></br>
<br></br>
<h20>Our mission </h20>
<br></br>
<h16>To transform the way we design, produce and consume. To inspire, lead and help humans to see the value in their waste and address it though embracing their individuality and creativity. To build a future of circular collaborative mass customisation within micro factories, through connecting the citizens and their resources and allowing for transparent donations. </h16>


            </div>
            <br></br>
            <a href="https://drive.google.com/file/d/1gia65Idq1cvjH4dlCH9rUaXnxp-aq-Pl/view?usp=sharing"><h23>Open a PDF file </h23></a>
            <br></br>
           <embed src="images/thesiss.pdf#toolbar=1&navpanes=0&scrollbar=1" type="application/pdf" width="700px" height="400px" />


<br></br>


</div>


</div>


<style>
body {
  background-image: url('images/background1-01.png');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
</style>







		</div> -->

  </article>



			</div>
		</div>
	</div>
</section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
